﻿.ui-xcontrols-xregion, .ui-xcontrols-span, .ui-xcontrols-div, .ui-xcontrols-row {
    empty-cells: show;
}

.ui-xcontrols-xregion, .ui-xcontrols-xhidden-preview {
    display: inline-block;
}

    .ui-xcontrols-xregion .break {
        overflow: hidden;
        height: 5px;
    }

.ui-xcontrols-div {
    display: inline;
}

.ui-xcontrols-row {
    clear: both;
}

.ui-xcontrols-caption-tb {
    height: auto;
    empty-cells: show;
}

.ui-xcontrols-caption-lr {
    height: auto;
    float: left;
}

.ui-xcontrols-xhidden-preview {
    border: 1px solid #000000;
    background-color: Gray;
    color: #000000;
    border-radius: 5px;
}

.ui-xcontrols-required-error, .ui-xcontrols-range-error, .ui-xcontrols-compare-error {
    color: #A6192E;
    margin-left: 5px;
}

.ui-xcontrols-xajaxtab:focus {
    outline: none;
}

.ui-datepicker-trigger {
    margin-left: 2px;
    cursor: pointer;
}

.footrow {
    border: 1px solid #fad42e;
    background: #fbec88 url(../images/ui-bg_flat_55_fbec88_40x100.png) 50% 50% repeat-x;
}

input[type=range] {
  width: 295px;
  height: 25px;
  -webkit-appearance: none;
  margin: 10px 0;
}
input[type=range]:focus {
  outline: none;
}
input[type=range]::-webkit-slider-runnable-track {
  width: 100%;
  height: 10px;
  cursor: pointer;
  animate: 0.2s;
  box-shadow: none;
  background: #003C71;
  border-radius: 5px;
  border: 1px solid #000000;
}
input[type=range]::-webkit-slider-thumb {
  box-shadow: none;
  border: 1px solid #003C71;
  height: 17px;
  width: 17px;
  border-radius: 100%;
  background: #FFFFFF;
  cursor: pointer;
  -webkit-appearance: none;
  margin-top: -4.5px;
}
input[type=range]:focus::-webkit-slider-runnable-track {
  background: #003C71;
}
input[type=range]::-moz-range-track {
  width: 100%;
  height: 10px;
  cursor: pointer;
  animate: 0.2s;
  box-shadow: none;
  background: #003C71;
  border-radius: 5px;
  border: 1px solid #000000;
}
input[type=range]::-moz-range-thumb {
  box-shadow: none;
  border: 1px solid #003C71;
  height: 17px;
  width: 17px;
  border-radius: 100%;
  background: #FFFFFF;
  cursor: pointer;
}
input[type=range]::-ms-track {
  width: 100%;
  height: 10px;
  cursor: pointer;
  animate: 0.2s;
  background: transparent;
  border-color: transparent;
  color: transparent;
}
input[type=range]::-ms-fill-lower {
  background: #003C71;
  border: 1px solid #000000;
  border-radius: 10px;
  box-shadow: none;
}
input[type=range]::-ms-fill-upper {
  background: #003C71;
  border: 1px solid #000000;
  border-radius: 10px;
  box-shadow: none;
}
input[type=range]::-ms-thumb {
  margin-top: 1px;
  box-shadow: none;
  border: 1px solid #003C71;
  height: 17px;
  width: 17px;
  border-radius: 100%;
  background: #FFFFFF;
  cursor: pointer;
}
input[type=range]:focus::-ms-fill-lower {
  background: #003C71;
}
input[type=range]:focus::-ms-fill-upper {
  background: #003C71;
}
span.xslider-range, span.xslider-output {
    vertical-align: super;
}
span.xslider-range {
    font-weight: bold;
}
span.xslider-range.range-max {
    padding-left: 5px;
}
span.xslider-range.range-min {
    padding-right: 5px;
}

.pcq-undo {
    color: maroon;
    font-weight: bolder;
    cursor: pointer;
    text-decoration: underline;
}

.pcq-undo-btn {
    border-color: transparent !important;
}
